Ubuntu下如何使用鼎新的电子表单系统(easyflow),提示说activex无法下载安装

Wine、Cedega、CrossOver 等配置
回复
annking8
帖子: 2
注册时间: 2009-03-02 16:49
送出感谢: 0
接收感谢: 0

Ubuntu下如何使用鼎新的电子表单系统(easyflow),提示说activex无法下载安装

#1

帖子 annking8 » 2009-03-02 17:06

如题,研究了很久,咨询了神州数码 开发工程师 没有结果,仍不甘心恳请论坛高手能伸出援助之手帮帮忙!目前企业要装ubuntu电脑用作办公用,Microsoft的版权没钱续用下去。
小弟测试过的方法:
ubuntu 8.10 wine 最新版 1.1.15 安装 IE6.0 仍然不行!
把浏览器的安全性设到最低也不行!
拷贝 所有用到的DLL文件到 .ies4linux 的系统目录下也不行。

还请各位论坛高人出手一下 小弟感激不尽啊!?
附件
Screenshot.png
Screenshot.png
yunzhongyue
帖子: 6
注册时间: 2009-03-17 15:46
送出感谢: 0
接收感谢: 0

Re: Ubuntu下如何使用鼎新的电子表单系统(easyflow),提示说activex无法下载安装

#2

帖子 yunzhongyue » 2009-03-17 15:48

同问此问题!!!!

:em06 :em06 :em06
头像
wuqi
帖子: 88
注册时间: 2009-01-23 13:35
来自: 武汉
送出感谢: 0
接收感谢: 0

Re: Ubuntu下如何使用鼎新的电子表单系统(easyflow),提示说activex无法下载安装

#3

帖子 wuqi » 2009-03-17 16:19

annking8
帖子: 2
注册时间: 2009-03-02 16:49
送出感谢: 0
接收感谢: 0

Re: Ubuntu下如何使用鼎新的电子表单系统(easyflow),提示说activex无法下载安装

#4

帖子 annking8 » 2009-03-19 11:33

3樓的兄弟給的鏈接看過了,沒有用啊! 大家幫幫忙啊?
回复

回到 “Wine及其分支”